@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluidpoz {
  border: 0px solid red;
  background: url(img/.jpg);
	margin-left: 0;
	width: 100%;
  text-align: center;
  margin-right: 0%;
  margin-bottom: 0%;
	display: inline;
}
.fluid1 {
  border: 0px solid red;
	width: 2.2%;
	margin-top: 0%;
	margin-left: 1%;
  margin-right: 0%;
  margin-bottom: 0%;
  text-align: center;
	float: left;
}
.fluid1 a.logo1{
	border: 0px solid red;
  width: 34px;
	height: 32px;
  background : url(img/facebook.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-decoration: none;
  text-align: center;
  margin: 0px 0px 0px 0%;
	padding: 0px 0px 0px 0px;
  display: block;
}
.fluid1 a.logo1:hover {
  background-position: right center;
}
.fluid1 a.logo2{
	border: 0px solid red;
  width: 34px;
	height: 32px;
  background : url(img/twitter.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-decoration: none;
  text-align: center;
  margin: 10% 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  display: block;
}
.fluid1 a.logo2:hover {
  background-position: right center;
}
.fluid1 a.logo3{
	border: 0px solid red;
  width: 34px;
	height: 32px;
  background : url(img/google.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-decoration: none;
  text-align: center;
  margin: 10% 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  display: block;
}
.fluid1 a.logo3:hover {
  background-position: right center;
}
.fluid1 a.logo4{
	border: 0px solid red;
  width: 34px;
	height: 32px;
  background : url(img/youtube.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-decoration: none;
  text-align: center;
  margin: 10% 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  display: block;
}
.fluid1 a.logo4:hover {
  background-position: right center;
}
.fluid3 {
  border: 0px solid white;
  background-color: ;
	margin-left: 0;
	width: 85%;
  margin-top: 1%;
  margin-left: 0%;
  margin-right: 2%;
  margin-bottom: 0%;
  font-family: arial;
  text-align: center;
}
.fluid3 a.menu {
	border: 0px solid red;
  width: px;
	height: px;
  text-decoration: none;
  font-size: 100%;
  margin: 0% 10% 0px 0%;
	padding: 0px 0px 0px 0px;
}
.fluid3 a.menu:hover {
  color : ;
}
.fluidfoto {
  border: 0px solid blue;
	width:100%;  
  background-color: ;
	margin-top: 0%;
	margin-left: 0%;
  margin-right: 0%;
  margin-bottom: 0%;
  text-align: left;
	float: left;
}
.fluidfoto h2{
  border: 0px solid red;
	width: 95%;  
  font-size: 120%;
  font-weight : ;
  font-weight : lighter;
  color : rgb(0,51,102);
  text-align: left;
  margin: 0% 0px 0.8% 8.7%;
  padding: 0px 0px 0px 0px;
	float: left;
}
.fluidfoto h3{
  border: 0px solid blue;
	width: 100%;  
  color : rgb(112,112,112);
  font-size: 110%;
  font-weight : ;
  font-style : italic;
  color : rgb(176,176,176);
  margin: 0% 0px 0.1% 0px;
  padding: 0px 0px 0px 0px;
	float: left;
}
.fluidfoto p{
  border: 0px solid blue;
  color : rgb(0,51,102);
  font-size: 90%;
  font-weight: lighter;
  text-decoration: none;
  text-align: justify;
  margin: 0% 1% 1% 2%;
	float: left;
}
.fluidfoto a {
	border: 0px solid red;
  text-decoration: none;
  font-size: 100%;
  font-style: ;
  color : rgb(0,51,102);
  margin: 0% 0% 0.8% 0%;
	padding: 0px 0px 0px 0px;
  display: block;
}
.fluidfoto a:hover {
  color : rgb(204,102,0);
}
.fluidfoto a.pat {
	border: 0px solid red;
  text-decoration: none;
  font-size: 100%;
  font-style: ;
  color : gray;
  margin: 0% 0% 0.8% 0%;
	padding: 0px 0px 0px 0px;
  display: block;
}
.fluidfoto a.pat:hover {
  color : rgb(204,102,0);
}
.fluidodkazy h3{
  font-size: 12pt;
  font-style: italic;
  color : rgb(80,80,80);
  margin: 4% 0% 2% 9%
}
.fluidList {
    background: url(img/.jpg);
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
  border: 0px solid red;
	margin-left: auto;
	margin-right: auto;
  margin-top: 0%;
  margin-bottom: 0%;
	width: 100%;/* 100% */
	padding-left: 0%;/* 0% */
	padding-right: 0%;/* 1% */
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px; max-width: 768px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 1%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px; max-width: 1232px) {

.gridContainer {
	width: 100%;
	max-width: 1232px;
	padding-left: 0%;
	padding-right: 1%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
}